Subject: [bug#75309] [PATCH] gnu: dico: Update to 2.12, gcide: Update to 0.54.

From: Andy Tai <[email-masked]>
Date: Sat, 22 Feb 2025 21:45:27 -0800

I forgot to mention if you have any guidance or clues on this dico
stuff, more than welcome.

On Fri, Feb 21, 2025 at 11:29 PM Andy Tai <[email-masked]> wrote:
>
> Hi,  I did try to look into it but for now I do not have enough background on this particular program to really investigate the failure of the unit test on Guix's side about this program... may take more time for me to figure this out--or my guess is something changed in dico that broke the unit test for it in Guix so maybe waiting for the next release to see if it makes a difference
>